.main_content {
    padding-bottom: var(--spacing-3xl);
    background: #fff;
}


.main_content section:not(:nth-of-type(1)) * {
    z-index: 20;
}

.contact * {
    z-index: 20;

}

.contact {
    margin-top: 6rem;
    border-top: 1px solid #E4E3E3;
    background: #fff;
}


.our_approach__container {
    padding: 5rem;
    border-top: 1px solid #E4E3E3;
}

.our_approach-cards {
    display: flex;
    align-items: flex-end;
    gap: 2rem;
    align-self: stretch;
}

.our_approach-card {
    flex-shrink: 0;
    display: flex;
    height: 19.75rem;
    padding: 3rem 2.25rem;
    flex-direction: column;
    align-items: flex-start;
    gap: 1.5rem;
    flex: 1 0 0;
    border-radius: 1.125rem;
    background: #F5F4F3;
}


.our_approach-card>span {
    color: #000;
    font-family: Inter;
    font-size: 2.125rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.0425rem;
}

.our_approach-card>div {
    color: #000;
    font-family: Inter;
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: -0.03rem;
    margin-bottom: 0;
}

.our_approach-card>p {
    color: #29292B;
    font-family: Inter;
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -0.0225rem;
}


@media screen and (width < 1300px) {
    .our_approach-cards {
        flex-direction: column;
    }
}

@media screen and (width < 768px) {
    .our_approach__container {
        padding: 1rem;
    }

    .our_approach-card {
        height: 24rem;
    }
}


.work {
    margin: 0 0 var(--spacing-3xl) 0;
    padding: var(--spacing-3xl) 5rem;
    position: relative;

}

.work .custom__dot {
    margin: 0 2em;
}

.swiper {
    width: 100%;
}

.swiper-wrapper {
    padding: 0 0 5rem 0;
}

.work-card {
    height: 620px !important;
}

@media screen and (width < 1300px) {

    .work-card {
        height: 525px !important;
    }

}

@media screen and (width < 1024px) {
    .work {
        padding: var(--spacing-3xl) 2rem;
    }

    .work-card {
        height: 720px !important;
    }

}

@media screen and (width < 980px) {

    .work {
        padding: var(--spacing-3xl) 1rem;
    }

    .work-card {
        height: auto !important;
    }

}

.work-card__media {
    border-radius: 12px;
}

.work-card img {
    width: 100%;
    height: 100%;
    border-radius: 12px;
}

/* Custom pagination dots */
.swiper-pagination-bullet {
    /* position: absolute; */
    width: 100%;
    bottom: 0px;
    z-index: 2;

    background-color: #921d1d !important;
    width: 4px;
    height: 4px;
    border-radius: 2px;
    opacity: 1;
    /* disable default fade effect */
    transition: all 0.3s ease;
    margin: 7em 6px 0 !important;
}

/* Active dot (long bar style) */
.swiper-pagination-bullet-active {
    background-color: #000 !important;
    /* make active one darker */
    width: 4rem !important;
    height: 4px;
    border-radius: 4px !important;
}